[class*="mobile"] {
  display: none !important;
  visibility: hidden !important;
  opacity: 0; }

@media screen and (max-width: 960px) {
  [class*="mobile"] {
    display: block !important;
    visibility: visible !important;
    opacity: 1; } }

.layout__projects_grid .projects__grid {
  grid-column: 1/-1;
  display: grid;
  grid-template-columns: subgrid;
  grid-row-gap: calc( 2rem - 0.5em); }
  .layout__projects_grid .projects__grid .project {
    grid-column: 1/-1; }
  .layout__projects_grid .projects__grid[data-columns="2"] .project {
    grid-column: span 6; }
  .layout__projects_grid .projects__grid[data-columns="3"] .project {
    grid-column: span 4; }

.project {
  position: relative;
  grid-column: 1/-1; }
  .project .project__image {
    position: relative;
    overflow: hidden;
    z-index: 1000; }
    .project .project__image video,
    .project .project__image img {
      position: relative;
      width: 100%;
      height: 100%;
      object-fit: cover;
      z-index: 1000;
      -moz-transition-property: transform;
      -o-transition-property: transform;
      -webkit-transition-property: transform;
      transition-property: transform;
      -moz-transition-duration: 1.2s;
      -o-transition-duration: 1.2s;
      -webkit-transition-duration: 1.2s;
      transition-duration: 1.2s;
      -moz-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
      -o-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
      -webkit-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
      transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
      -moz-transition-delay: 0s;
      -o-transition-delay: 0s;
      -webkit-transition-delay: 0s;
      transition-delay: 0s; }
    .project .project__image-video {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      opacity: 0; }
    .project .project__image video + img {
      z-index: 0; }
  .project .project__title {
    font-size: 1.5rem;
    line-height: 1.25; }
  .project .project__client {
    margin-top: -0.25em; }
  .project .project__content {
    font-family: "Emotive Sands", "PP Telegraf", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    letter-spacing: -0.0125em;
    color: #111;
    font-weight: 600;
    position: relative;
    display: flex;
    flex-direction: column;
    padding-top: 2rem;
    gap: 0.25rem; }
  .project > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2000; }
    .project > a .label {
      clip: rect(1px, 1px, 1px, 1px);
      clip-path: inset(50%);
      height: 1px;
      width: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute; }
  .project:hover .project__image-video {
    opacity: 1;
    z-index: 4000; }
  .project:hover .project__image img {
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05); }

@media screen and (max-width: 960px) {
  .layout__projects_grid .projects__grid {
    grid-row-gap: 3rem; }
    .layout__projects_grid .projects__grid[data-columns="3"] .project {
      grid-column: span 6; } }

@media screen and (max-width: 768px) {
  .layout__projects_grid .projects__grid[data-columns] .project {
    grid-column: span 2; }
  .layout__projects_grid .projects__grid .project__image-video {
    display: none; } }

@media screen and (max-width: 640px) {
  .layout__projects_grid .projects__grid[data-columns] .project {
    grid-column: 1/-1; } }
